/* esconder mod */
span.forumlist_mods, span.current_time {
  display: none !important;
}

/* img logo */
#site-description img {
  max-width: 90% !important;
}
.site-description h1, .site-description p {
  max-width: 95% !important;
}
/* PAGE Background */
body {
	background-image: url(https://squadalpha.es/wp-content/uploads/2022/02/background_foro_squad_alpha_bink-scaled.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center top;
	margin-top: 0 !important;
	padding-top: 0 !important;
}
html.fd_dark {
	background-color: transparent !important;
	
}
/* Color */
.fd_dark a, a:hover, .navbar_footer a, .copyright_bar a, .social_links_footer a:hover span, .icon.fa-file.icon-red, a:hover .icon.fa-file.icon-red, .navigation .active-subsection a, .navigation .active-subsection a:hover, .navigation a:hover, .tabs .tab > a:hover, .tabs .activetab > a, .tabs .activetab > a:hover, a.postlink, a.postlink:visited, .navbar_in_header .badge, .button:focus .icon, .button:hover .icon, .dark_base .social_links_footer a span, .dark_base h2, .dark_base h2 a, .dark_base a:link, .dark_base a:visited, .button-secondary:focus, .button-secondary:hover, .notification_unread, .topic_type {
	color: #faa200;
}

/* Background Solid  */
.pagination li a:hover, .pagination li.active span, .pagination li a:focus, .jumpbox-cat-link, .dropdown-contents > li > a:hover, a.button1:hover, input.button1:hover, a.button2:hover, input.button2:hover, input.button3:hover, a.no_avatar:hover, .jumpbox-cat-link:hover, input.button1:focus, input.button2:focus, input.button3:focus, .specialbutton, input.specialbutton, .panel .specialbutton, a.specialbutton, .scrollToTop, a.specialbutton, .dark_base .social_links_footer a:hover span, .badge, .grid_unread {
	background: #faa200;
	
}

/* Borders Dark */
.pagination li a:hover, .pagination li.active span, .pagination li a:focus, blockquote, .codebox code, .jumpbox-cat-link, a.postlink, input.button1:focus, input.button2:focus, input.button3:focus, input.specialbutton, .inputbox:hover, .inputbox:focus, .specialbutton, .button:hover, .button:focus, a.specialbutton, .dark_base .social_links_footer a span, .dark_base .social_links_footer a:hover span {
	border-color: #faa200;
}

/* Background Gradient  */
.headerbar, body.content_block_header_block li.header, body.content_block_header_stripe li.header:before, .no_avatar, .social_links_footer, .forumbg-table, .sidebar_block_stripe:before, .fancy_panel:before, .tile_row_2:before   {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f9d423+1,ff4e50+100 */
	
	
	background: #faa200; 
	/*
	background: -moz-linear-gradient(left,  #f9d423 1%, #ff4e50 100%); 
	background: -webkit-linear-gradient(left,  #f9d423 1%,#ff4e50 100%); 
	background: linear-gradient(to right,  #f9d423 1%,#ff4e50 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9d423', endColorstr='#ff4e50',GradientType=1 ); 
	*/
	
	
	background-repeat: no-repeat;
	

}


/* The same as above, just with some opacity */
.headerbar_overlay_active, .grid_colour_overlay:hover {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f9d423+0,ff4e50+100&0.8+0,0.8+100 */
	background: #faa200; 
	/*
	background: -moz-linear-gradient(left,  rgba(249,212,35,0.8) 0%, rgba(255,78,80,0.8) 100%);
	background: -webkit-linear-gradient(left,  rgba(249,212,35,0.8) 0%,rgba(255,78,80,0.8) 100%); 
	background: linear-gradient(to right,  rgba(249,212,35,0.8) 0%,rgba(255,78,80,0.8) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccf9d423', endColorstr='#ccff4e50',GradientType=1 ); 
	*/
}


/* Colour Hover Light */
.fd_dark a:hover, .navbar_footer a:hover, .copyright_bar a:hover, a.postlink:hover, .dark_base h2 a:hover  {
	color: #f4d74b;
}

/* Background Hover Light */
a.scrollToTop:hover, input.specialbutton:hover, a.specialbutton:hover {
	background-color: #f4d74b !important;
}

/* Border light */
.specialbutton:hover {
	border-color: #f4d74b !important;
}

/* popup */
/* Popup box BEGIN */
.hover_bkgr_fricc, .hover_bkgr_fricc1{
    background:rgba(0,0,0,.75);
    cursor:pointer;
    display:none;
    height:100%;
    position:fixed;
    text-align:center;
    top:0;
    width:100%;
    z-index:10000;
}
.hover_bkgr_fricc .helper, .hover_bkgr_fricc1 .helper{
    display:inline-block;
    height:100%;
    vertical-align:middle;
}
.hover_bkgr_fricc > div, .hover_bkgr_fricc1 > div {
    background-color:#0f0f13;
    box-shadow: 0px 0px 20px #faa200;
    display: inline-block;
    height: auto;
    max-width: 230px;
    min-height: 100px;
    vertical-align: middle;
    width: 60%;
    position: relative;
    border-radius: 8px;
    padding: 15px 5%;
}
.popupCloseButton {
  color: #faa200 !important;
  background-color: #0f0f13;
  border: 3px solid #0f0f13;
  border-radius: 50px;
  cursor: pointer;
  display: inline-block;
  font-family: arial;
  font-weight: bold;
  position: absolute;
  top: 0px;
  right: 0px;
  font-size: 25px;
  line-height: 30px;
  width: 30px;
  height: 30px;
  text-align: center;
}
.popupCloseButton:hover {
    background-color: #966100;
}
.trigger_popup_fricc {
    cursor: pointer;
    font-size: 12px;
    display: inline-block;
}
/* Popup box BEGIN */
#ts3v_1118973 a img{
	display:none;
}
#ts3viewer_1118973 {
	height:auto !important;
}

.img-srv {
margin: 20px 0px;
border: 3px solid #d88d02;
border-radius: 15px;
}